» Ubuntu » Paketit

Error

two or more packages specified (isdnlog-data natty)